<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="tsLevelThree.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>445, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmdAddProcedimento.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAs9JREFUOE91k8tL
        W0EUxlP/ALttFt3XRSlubOlGCFkULLQapKa0YGvagokoXalBYn3QaBMNoQaiiShWDcYHCSXSJBKf8Rmt
        MQbFx8JHLwoKLZaCkPv1nIEEBL1wGebe+X7nO9/M3FLc8CwvL5ddXl6+AqCg8ZtKpXLftDbzfWNjI2dh
        YSGbRFnz8/Onx8fHODo6wvDw8KnJZMoKBALZo6OjOdeC1tbWuiKRSGppaUmamppSTk9PS/v7+9jb28PY
        2Jg0MjKiJJA0ODiY6u3t7boCIbFxd3cXZ2dn2NnZAYkvPB6PnEwmkUgk0NnZKZP4gtqCJEkYHx9Ha2ur
        MQNZXFysI2syQ1iwvb0tQGkAz+PxOBhALaKmpkauqqqqu+Jibm6umcUrKysgIILBIFwuF8guO0I0GgW1
        JqqbzebmjJiIsZmZmcNQKHS+tbWFWCyGcDiMhoaGaHV1tZrCU1ssliitESD+T/PzpqamQ1oTU3BwJycn
        wi5XXl1dRX9/PxobG9XpKk6nU00ZYHZ2VjhjNxxucXFxSgAODg5Ej/yDK/h8Ptjt9gzA4XCoKVThgFuY
        nJwU6wsKClKKnp6emNVqPXS73ee0GwLCOXR3d0e5MoO4Bae3DR8dr/G+7RlemlTyc13+b41GE8tkQRab
        KUgRFI90kDA0NATad3z1tOCT9w2+Jzrw81cQ7aFyvGi/jzy90iIAXq+3zmazyZubm0LM27W+vi4yYVBp
        yxP4NmzwJe10SAFL+B3awx/wQH/7nwD09fUZOXk+eQMDA6DkL+iVOTTu+6kxF4GES4jTjz/egYd6JTIt
        1NfXd2m12pROp5Nqa2uVtAsSO2EHjw135S/Bt/gcLBX6zz9KrzpIUyorK3MqKiqy+eLQezoxMQG/3498
        7aO/Gss9WIM6cGUeeZ7J4LrbZTAYykpKSiKFhYWRoqKisrzyO+ZcvfIP2+aR56z7D25qRUm0WqqOAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="cmdDeleteProcedimento.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAuVJREFUOE91k11I
        U2EcxqebdyV0lxcVdqeX3UR0Uc11ZV2oWC6CLraLIIcSmdtEJn6EyQZjF4IfE8Wcw4/5AX5uY3PqdM6j
        zC8U3SI3O7jQupgV5s7T/z3gQsgXXg7nvO/z+z//531PmuSSEQwGVaenpy8BSOj5SS6XWy/bm/q+vr6e
        s7i4mEmi9IWFhfjBwQFisRgGBgbiBoMhfXx8PNPhcOT8F7S6utrm8XiSS0tL/MzMTJbP5+MjkQjC4TCG
        hob4wcHBLALxvb29ya6urrYLEBJX7e3t4ejoCLu7uyBxwm63C1tbW9jY2EBra6tA4gS1BZ7nMTExgaam
        pqoUJBAIVJM1gUGYYGdnRwSdA9j72toaGIBahE6nE8rLy6svuJifn29g4uXlZRAQ09PTaG9vB9lljuD3
        +0GtidUbGxsbUmIicrOzs1Gn03m8vb0NjuPgcrlQW1vr12q1CgpPYTQa/bRHBLF1ej+ur6+P0h5OwoI7
        PDwU7bLKKysr6OnpQV1dneK8SktLi4IywNzcnOiMuWHhFhcXJ0XA/v6+2CNbYBVGRkZgsVhSgObmZgWF
        KjpgLXi9XnF/fn5+UtLZ2cmZTKao1Wo9ptMQISyHjo4OP6vMQKwFn/kdvC9uwyXPwPCDq8mPT3J/FBUV
        caksyGIDBSkGxZ50kdDX1wc6d/jMFQhV3MevMROErUmc2N8i+Cb3zJkn04iA/v7+arPZLGxubopidlyh
        UEjMhIFcz27iJ4lheQpUXgM+ZONb00OMPZJGREB3d3cVS57dPJvNBko+QVNgobG+XXIZBM5BN/zf+G64
        DptcJqRaqKmpaVMqlUm1Ws3r9fosOgWeOWEOhu9cOUtYVQCJfr+X4Jjml9dSTD6Wxi5cprKyshyNRpPJ
        fhyacbfbjdHRURiV904Cr279+VqZjbguA2F1Gtx3ZWcTinT9pX9oaWmpqqSkxFNQUOApLCxUzT6/oZ3K
        k35mtqcU0ui5+C+Qc0ODSngJ8AAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="tbLevelTwoBO1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="tbLevelThreeBO1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 17</value>
  </metadata>
  <metadata name="childFormDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>297, 17</value>
  </metadata>
</root>